@charset "utf-8";
@import url("comunes.css");
/* CSS Document */



a{text-decoration:none; color:#003366}
a:hover{text-decoration:underline;}
a:hover img{filter:alpha(opacity=90);opacity:0.90; }
body {font-family: Arial, Helvetica, sans-serif;}

#contenedor{ background-color:#D8D3CB;}
#cabecera-fotogalerias{ border-bottom:1px solid #fff; border-top:5px solid #D8D3CB; height:auto; margin:0 auto; width:990px; padding-top:20px; }
#cabecera-fotogalerias .cab_sup{background-color:#d5eaf4; height:24px; border-bottom:1px solid #c1c1c1;}
#cabecera-fotogalerias .cab_sup ul li{ float:left;display:inline;padding:5px 20px 0 8px;height:19px;}
#cabecera-fotogalerias .cab_sup ul li.album{background:#003366 url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/flecha1_tit.jpg) right no-repeat;font:12px Georgia, Times, serif;color:#FFF; display:none;}
#cabecera-fotogalerias .cab_sup ul li.deporte{background:#84c1e0 url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/flecha2_tit.jpg) right no-repeat;font:12px Tahoma, Arial;color:#FFF;}
#cabecera-fotogalerias .cab_sup ul li.competicion{font:12px Tahoma, Arial; color:#003366;}
#cabecera-fotogalerias .cab_sup p{font-size:11px; float:right; color:#999; padding:5px 8px 0 0; font-weight:bold; font-family: Tahoma, Arial, sans-serif}
#cabecera-fotogalerias .cab_inf{background-color:#3399cc; height:56px; z-index:0}
#cabecera-fotogalerias .cab_inf h2{font:25px Arial, Helvetica, sans-serif; color:#FFF;letter-spacing:-1px; float:left; width:665px; padding:15px 0 0 10px; text-align: left;  }
#cabecera-fotogalerias .cab_inf .navegacion_fotos{float:left; width:307px;height:56px;}
#cabecera-fotogalerias .cab_inf .navegacion_fotos .carrusel_prev{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/nav_prev.jpg) no-repeat; display:block; float:left; width:10px;cursor:pointer;height:56px;position:relative; z-index:2}
#cabecera-fotogalerias .cab_inf .navegacion_fotos .carrusel_cont{width:287px; float:left; background-color:#fff; height:56px;overflow:hidden;position:relative;}
#cabecera-fotogalerias .cab_inf .navegacion_fotos .carrusel_next{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/nav_next.jpg) no-repeat; display:block; float:left; width:10px;cursor:pointer;height:56px; position:relative; left:-3px;}

/*.navegacion_fotos .carrusel_cont ul li{float:left; margin-right:1px;height:56px;}
.navegacion_fotos .carrusel_cont ul li a img{height:56px;}
.navegacion_fotos .carrusel_cont ul li.marcado{border:1px solid #fff;}
.navegacion_fotos .carrusel_cont ul li.marcado img{ background-color:#0000FF;filter:alpha(opacity=50);opacity:0.50;}
.navegacion_fotos .carrusel_cont ul li a img:hover{ background-color:#0000FF;filter:alpha(opacity=50);opacity:0.50; }*/

#cabecera-fotogalerias .cab_inf .navegacion_fotos .carrusel_cont ul li{float:left; border-right:1px solid #3399CC;height:59px; width:56px; }
#cabecera-fotogalerias .cab_inf .navegacion_fotos .carrusel_cont ul li a img{height:56px; width:56px;}
#cabecera-fotogalerias .cab_inf .navegacion_fotos .carrusel_cont ul li a span{position:absolute; top:56px; left:0px;}
#cabecera-fotogalerias .cab_inf .navegacion_fotos .carrusel_cont ul li.marcado img{ background-color:#3399CC;filter:alpha(opacity=50);opacity:0.50;}
#cabecera-fotogalerias .cab_inf .navegacion_fotos .carrusel_cont ul li a img:hover{ background-color:#3399CC;filter:alpha(opacity=50);opacity:0.50; }
#cabecera-fotogalerias .cab_inf .navegacion_fotos .carrusel_cont ul li.marcado a span{ background:url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/1px_navegacion.gif) repeat-x;  position:absolute; top:51px; left:0px; height:56px; width:56px;filter:alpha(opacity=100);opacity:1;}
#cabecera-fotogalerias .cab_inf .navegacion_fotos .carrusel_cont ul li:hover a span{ background:url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/1px_navegacion.gif) repeat-x;  position:absolute; top:51px; left:0px; height:56px; width:56px;filter:alpha(opacity=100);opacity:1;}


/*#contenido{clear:both; background: #FFF; float:left; padding-bottom: 10px; margin:0 auto;}*/
#contenido{clear:both;background:#fff; width:990px; margin:0 auto; padding-bottom:15px;}
#contenido .cont_izq{float:left; width:660px; margin-right:15px;}
#contenido .cont_der{float:left; width:315px;}
.cont_izq .foto{margin:0 auto; text-align:center; padding-top:15px;}
.cont_izq .utilidades{ 

background-color:#DBDAD5;
border-bottom:5px solid #767467;
border-top:1px solid #FFFFFF;
margin:-2px 0 0;
padding:5px 5px 5px 10px;
width:645px;}


.cont_izq .utilidades p{float:left; background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico10.gif) left no-repeat; color:#666; font-size:11px; padding-left:25px;}
.cont_izq .utilidades p a{color:#003366;}
.cont_izq .utilidades ul.nav_utiles{float:right;}
.cont_izq .utilidades ul.nav_utiles li{font-size:11px;float:left; margin-left:10px;background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/1px_sep.gif) right no-repeat; }
.cont_izq .utilidades ul.nav_utiles li.imprimir a{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_imprimir.gif) left no-repeat; padding:0 12px 0 20px;  }
.cont_izq .utilidades ul.nav_utiles li.enviar a{ background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_enviar.gif) left no-repeat;padding:0 12px 0 20px;}
.cont_izq .utilidades ul.nav_utiles li.enviar{ position:relative}
.cont_izq .utilidades ul.nav_utiles li.compartir a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_compartir.gif) left no-repeat;padding:0 12px 0 20px;  }
.cont_izq .utilidades ul.nav_utiles li.compartir {position:relative;}
.cont_izq .utilidades ul.nav_utiles li a{color:#003366;}
/*.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav{padding:3px 0 0 0; position:absolute; margin:1px 0px 3px 0; top:-31px ; left:-303px; background-color:#DBDAD5; height:20px; width:385px; border:1px solid #fff;  border-right:0px; border-bottom:1px dotted #fff;  *border-bottom:1px dotted #DBDAD5;filter:alpha(opacity=90);opacity:0.90;  }*/
.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav{padding:3px 0 0 0; position:absolute; margin:1px 0px 3px 0; top:-31px ; left:-578px; background-color:#f5f5f5; height:20px; width:661px; border:1px solid #fff;  border-right:0px; border-left:0px; border-bottom:1px dotted #fff;  *border-bottom:1px dotted #DBDAD5;filter:alpha(opacity=90);opacity:0.90;  }
/*.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li{margin:0; padding:0 5px 0 5px; float:left; }*/
.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li{margin:0; padding:2px 1px; float:left; }
/*.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li.yahoo a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/yahoo.gif) left no-repeat;padding:0 5px 0 20px;}
.cont_izq .utilidades ul.nav_utiles li.compartir  div.compartir_nav ul li.meneame a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/meneame.gif) left no-repeat;padding:0 5px 0 20px;}
.cont_izq .utilidades ul.nav_utiles li.compartir  div.compartir_nav ul li.digg a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/digg.gif) left no-repeat;padding:0 5px 0 20px;}
.cont_izq .utilidades ul.nav_utiles li.compartir  div.compartir_nav ul li.delicious a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/delicious.gif) left no-repeat; padding:0 5px 0 20px;}
.cont_izq .utilidades ul.nav_utiles li.compartir  div.compartir_nav ul li.technorati a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/technorati.gif) left no-repeat; padding:0 5px 0 20px;} */


.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li.yahoo a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/yahoo.gif) 5px 0 no-repeat;padding:2px 5px 0 30px;}
.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li.meneame a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/meneame.gif) 5px 0 no-repeat;padding:2px 5px 0 30px;}
.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li.fresqui a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/fresqui.gif) 5px 0 no-repeat;padding:2px 5px 0 30px;}
.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li.myspace a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/myspace.gif) 5px 0 no-repeat; padding:2px 5px 0 30px;}
.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li.google a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/google-bookmarks.gif) 5px 0 no-repeat; padding:2px 5px 0 30px;} 
.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li.twitter a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/twitter.gif) 5px 0 no-repeat; padding:2px 5px 0 30px;} 
.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li.facebook a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/facebook.gif) 5px 0 no-repeat; padding:2px 5px 0 30px;} 
.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li.msnreporter a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/msnreporter.gif) 5px 0 no-repeat; padding:2px 5px 0 30px;} 
.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li.delicious a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/delicious.gif) 5px 0 no-repeat; padding:2px 5px 0 30px;} 
.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li.digg a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/digg.gif) 5px 0 no-repeat; padding:2px 5px 0 30px;} 
.cont_izq .utilidades ul.nav_utiles li.compartir div.compartir_nav ul li.technorati a {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/technorati.gif) 5px 0 no-repeat; padding:2px 5px 0 30px;} 




/*Capa Enviar Noticia*/
.cont_izq .utilidades ul.nav_utiles li.enviar div.enviar_nav{padding:3px 0 0 0; position:absolute; margin:1px 0px 3px 0;top:-406px;left:-293px; background-color:#f5f5f5;height:395px; width:443px; border:1px solid #fff;  border-right:0px; border-bottom:1px dotted #fff;  *border-bottom:1px dotted #DBDAD5;filter:alpha(opacity=95);opacity:0.95;  }
div#enviarNoticia div.campos {border-left:1px solid #EDEBD4;}
div#enviarNoticia{ font-family:Arial, Helvetica, sans-serif; margin: 10px;}
div#enviarNoticia h3{ display:none;}
div#enviarNoticia p{float:none; background:none; color:#666; font-size:11px; padding-left:0;}
div#nuestrosDespliega1 a.envia-cerrar { background:url(https://e00-marca.uecdn.es/new_marca/img/barra-envia-cerrar.gif) no-repeat; display:block; width:445px; height:11px; padding:0;}
div#nuestrosDespliega1 a.envia-cerrar span { display: none;}
.tabs ul li.envia  div.enviar_nav{padding:0; position:absolute; margin:7px 0px 3px 0;top:16px; left:-393px; background: #f8f8f8 url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/fnd_capa_envia.gif) top no-repeat; height:270px; width:445px;filter:alpha(opacity=100);opacity:1; z-index:1; border-right: 1px dotted #56525e; border-left: 1px dotted #56525e; border-bottom: 1px solid #56525e;}
div#enviarNoticia{ font-family:Arial, Helvetica, sans-serif; margin: 10px;}
div#enviarNoticia form p {font-size:11px;margin:15px 0 10px 0;}
div#enviarNoticia form p.anotacion {font-size:11px;margin:0; color:#999;}
*:first-child+html div#enviarNoticia form p.anotacion {padding-left: 10px;}
* html div#enviarNoticia form p.anotacion {padding-left: 10px;}
div#enviarNoticia div.datos { float: left; padding-right: 6px; width:100px; text-align:right;}
div#enviarNoticia div.campos { float: left; padding-left: 6px; width: 310px; border-left: 1px solid #dddcd8; }
*:first-child+html div#enviarNoticia div.campos { padding-left: 0;}
* html div#enviarNoticia div.campos { padding-left: 0;}
div#enviarNoticia form label {color:#666666;display:block;font-size:12px;font-weight:bold;padding:10px 0 0 0;}
div#enviarNoticia form label.primero {padding-top:5px; padding-bottom:16px;}
*:first-child+html div#enviarNoticia form label.primero {padding-bottom:20px;}
* html div#enviarNoticia form label.primero {padding-bottom:20px;}
div#enviarNoticia form input {width:99%; border:1px solid #CCC; background:#ffffe8; margin:0 0 0 0; font-size:14px; color:#990000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; height:18px; padding: 2px 2px 0 2px;}
div#enviarNoticia form input.primercampo {margin-top: 2px; margin-bottom: 2px;}
div#enviarNoticia form textarea {  border:1px solid #CCC; background:#ffffe8; margin-top: 10px; color:#990000; font-size:11px; font-family: Arial, Helvetica, sans-serif; padding: 2px 2px 0 2px; width:99%;}
div#enviarNoticia form input#enviar {background-color:#FFF;border:1px solid #CCC; clear:both;color:#496e92; margin:10px 0 0 190px;padding:0 2px 2px 2px;text-align:center;width:48px; cursor:pointer; font-weight:normal; font-size: 11px; }
div#enviarNoticia a.cerrar {font-family:Arial,sans-serif;font-size:11px;position:absolute;right:5px;top:18px;color:#003366; background-image:none;}
/*Fin Enviar Noticia*/


/*Fin Enviar Noticia*/
/*Enviar Noticia
 .cont_izq .utilidades ul.nav_utiles li.enviar div.enviar_nav{padding:3px 0 0 0; position:absolute; margin:1px 0px 3px 0;top:-231px; left:-290px; background-color:#DBDAD5; height:220px; width:440px; border:1px solid #fff;  border-right:0px; border-bottom:1px dotted #fff;  *border-bottom:1px dotted #DBDAD5;filter:alpha(opacity=90);opacity:0.90;  }
div#enviarNoticia h3 {font-size:14px;font-weight:bold;margin:0;}
div#enviarNoticia form label {color:#666666;display:block;font-size:11px;font-weight:bold;margin-top:10px;}
div#enviarNoticia form input {width:75%;}
div#enviarNoticia form p {clear:both;font-size:10px;width:75%; background-image:none; padding-left:0px; padding-top:10px;}
div#enviarNoticia form div {float:left;width:48%;}
div#enviarNoticia form input#enviar {background-color:#333333;border:0 none;clear:both;color:#FFFFFF;font-weight:bold;margin-top:10px;padding:2px;text-align:center;width:70px !important;}
div#enviarNoticia a.cerrar {font-family:Arial,sans-serif;font-size:11px;position:absolute;right:5px;top:5px;color:#003366; background-image:none;}
fin Enviar Noticia*/

.cont_izq .nav_otros{background-color:#d5eaf4; width:660px; margin:20px 0;}
.cont_izq .nav_otros ul{ width:660px;background-color:#d5eaf4; height:24px;}
.cont_izq .nav_otros ul li{ position:relative; float:left; display:inline; padding:4px 12px 3px 12px;background-color:#d5eaf4;font:12px Tahoma, Arial; border-bottom:1px solid #d5eaf4; display:inline;}
.cont_izq .nav_otros ul li.album{background:#003366 url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/flecha3_tit.jpg) right no-repeat; font:12px Georgia, Times, serif; padding:4px 20px 4px 8px;color:#FFFFFF; }
.cont_izq .nav_otros ul li.album:hover{ border:0px; background-color:#003366; padding:4px 20px 4px 8px;}
.cont_izq .nav_otros ul li:hover{background-color:#84c1e0; padding:4px 14px 5px 14px;color:#FFFFFF; text-decoration:none;}
.cont_izq .nav_otros ul li:hover a span{border-top:1px solid #3399cc; background:#fff url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/flecha_marcado2.gif) center 0px no-repeat; position:absolute; top:25px; left:0px; height:5px; width:100%;}
.cont_izq .nav_otros ul li.marcado{position:relative; color:#fff;text-decoration:none; background-color:#84C1E0;  padding:4px 12px 5px 12px; display:inline; height:14px;}
.cont_izq .nav_otros ul li.marcado a span{border-top:1px solid #3399cc;_border-top:0px solid #3399cc; background:#fff url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/flecha_marcado2.gif) center 0px no-repeat;_background-image:none; position:absolute; top:25px; left:0px; height:5px; width:100%;}
.cont_izq .nav_otros ul li.marcado a{color:#FFFFFF;}
.cont_izq .nav_otros ul li a:hover{text-decoration:none; color:#fff;} 



.der_altura{position:relative; height:484px;}
.der_altura .mod_sup{background-color:#e6f2f9; font:14px Georgia,Times, serif;color:#666; margin-right:8px; }
.der_altura .mod_sup p{line-height:20px; padding:12px; font-weight:normal; height:90px;}
.der_altura .mod_sup p a:hover {color:#036; text-decoration: underline;}
.der_altura .mod_sup p.firma{font-size:11px; padding:20px 12px 0 12px; color:#999; font-weight:bold; float:none; height:auto; }
.der_altura .mod_sup .nav_fotos{ background-color:#d5eaf4; border-top:1px solid #fff; /*margin-top:15px; */padding-top:2px;}
.der_altura .mod_sup .nav_fotos .anterior, .cont_der .mod_sup .nav_fotos .siguiente{ float:left; width:30px; padding:0 5px 3px 5px;}
.der_altura .mod_sup .nav_fotos .paginacion{float:left; text-align:center; font:12px Arial, Helvetica, sans-serif; color:#83C0DE; width:225px !important; width:217px; padding:3px 0 0 0; border-top:none; clear:none;}
.der_altura .mod_sup .nav_fotos .paginacion span{clear:both; display:block;}
.der_altura .mod_relacionadas{position:absolute;bottom:0px;border-bottom:4px solid #003366; width:315px;font:12px Georgia, Times, serif;}
.der_altura .mod_relacionadas h4{width:308px; background-color:#003366; color:#FFF; padding:7px 0 7px 7px; font-size:12px;}
.der_altura .mod_relacionadas .not_rel{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/1px_relacionadas.gif) left repeat-y; clear:both; margin:10px 0 10px 0; padding:0 0 0 15px }
.der_altura .mod_relacionadas .not_rel p.antetitulo{color:#999;}
.der_altura .mod_relacionadas .not_rel p.antetitulo span{font:12px Tahoma, Arial; color:#999}
.der_altura .mod_relacionadas .not_rel p.titulo a{color:#003366; font:12px Arial, Helvetica, sans-serif; font-weight:bold;}

.dos_colum{clear:both; background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/1px_fnd_inferior.gif) repeat-y; width:660px;}
.dos_colum .colum_izq{width:156px; float:left; font:12px Arial, Helvetica, sans-serif; padding-left: 4px;}
.dos_colum .colum_izq h4{width:160px; background-color:#003366; color:#FFF; padding:7px 0; margin:0 auto; text-align:center; font-size:12px;}
.dos_colum .colum_izq h4 a { color:#fff; text-decoration:underline;}
.dos_colum .colum_izq img{border-bottom:3px solid #3399CC;}
.dos_colum .colum_izq ol {margin:5px 0 0 22px;list-style-type:decimal;color:#003366; font:15px Georgia, Times, serif;}
.dos_colum .colum_izq ol li{margin:7px 0px;font:12px Arial, Helvetica, sans-serif;}
.dos_colum .colum_izq ol li a:hover{color:#036;}
.dos_colum .colum_der{width:475px; float:left; margin-left:21px;}
.dos_colum .colum_der .destaca{float:left;border:1px solid #fff;padding:4px;width:225px; margin-bottom:10px; height:80px;}
.dos_colum .colum_der .destaca:hover{background-color:#DBDAD5;border:1px solid #9D9B8E;}
.dos_colum .colum_der .destaca img{float:left; margin-right:5px; width:auto; height:auto;}
.dos_colum .colum_der .destaca p.fecha{font:13px Georgia,Times, serif;color:#666;}
.dos_colum .colum_der .destaca p{font:13px Arial, Helvetica, sans-serif;color:#003366;}
.dos_colum .colum_der .destaca p a:hover{color:#003366;}
.dos_colum .colum_der .nav_fotos{clear:both; width:475px;background-color:#d5eaf4; padding-top:2px;}
.dos_colum .colum_der .nav_fotos .anterior, .dos_colum .colum_der .nav_fotos .siguiente{float:left; width:30px; padding:0 5px 3px 5px;}
.dos_colum .colum_der .nav_fotos .paginacion{float:left;text-align:center; font:12px Arial, Helvetica, sans-serif; color:#83C0DE;  width:385px; padding:10px 0 0 0; border-top:none; clear:none;}
.dos_colum .colum_der .nav_fotos .paginacion span{display:inline;}

/*Publi*/
.publi{ background-color:#EAEAEA;margin:0 auto;text-align:center;margin-top:20px; padding:0 0 10px 0; width:315px;}
.publi h6{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/tit_publi.gif) no-repeat 5px 5px;height:23px;width:58px;float:left; margin: 0;}
.publi h6 span {display:block;text-indent:-9999px;}
/*Fin Publi*/